gnutls_certificate_set_rsa_export_params(3)

NAME
gnutls_certificate_set_rsa_export_params - API function

SYNOPSIS
#include <gnutls/compat.h>

void gnutls_certificate_set_rsa_export_params(gnutls_certificate_credentials_t res, gnutls_rsa_params_t rsa_params);

ARGUMENTS

gnutls_certificate_credentials_t       res
    is a gnutls_certificate_credentials_t structure

gnutls_rsa_params_t rsa_params
    is a structure that holds temporary RSA parameters.

DESCRIPTION
This function will set the temporary RSA parameters for a certificate server to use. These parameters will be used in RSA-EXPORT cipher suites.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/